Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Jorge Iván Linares Lopez applied on Indeed
From: Jorge Iván Linares Lopez <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Fri, 31 May 2019 11:59:13 -0500 (CDT)

Jorge Iván Linares Lopez applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1dc7d9gsj0ed5000&amp;token=candidates%2Fview%3Fid%3D690da7912ff7&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Jorge Iván Linares Lopez
Email: [email-masked]
Message:I have already several years in customer service, I would highlight that I was in Que Bo, a chocolate shop that required the highest level of service by the clients we dealt with (we also had to know conversational English, at least). I was in charge of three different branches there, so I also developed experience with the Office package, and closing of sales.
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=Svgf9JTgQOMhOo66SLSSI6yh2m8yRqU3oI_w79j-8hULxdg5SpFmPqSLFoWF73SPAdH9P5pU57E_MzOYCAoDClIEZbJg2lE4OxuoRiJfix8mSpV4DDAazkhx3MbCs3VDipQo9l91npy-aT2KfnUr81RLWmUvPT6W-Uwv3rx4>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.